h1 {
  color: rgba(255, 255, 100, 0.8);
  font-family: gloss-drop, cursive;
  font-weight: 400;
  font-style: normal; }

h1 {
  font-size: 4em;
  margin: 10px 0;
  padding: 0; }

h2 {
  font-size: 1.4em; }

h2, h3, h4, h5, h6, p, li {
  font-family: fertigo-pro, serif;
  font-weight: 400;
  font-style: normal; }

h2, h3, h4, h5, h6, li {
  color: rgba(255, 255, 100, 0.8); }

p {
  color: rgba(255, 255, 202, 0.8); }

header {
  padding: 0 20px; }

body {
  background: #320a64; }

.content {
  background-color: #6013c1;
  padding: 20px;
  margin: 20px 0;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px; }
